Herramientas Personales
Usted está aquí: Inicio ¡Participa! Foros
Acciones de Documento
Hilo abierto

problema con el adobe flash

Volver al foro (Usando Guadalinex V9)
Orden:   
  • Escrito por jmae el 18/12/2014 16:33

    jmae

    Iniciado Ancestral

    Envíos: 24

    ashHola a todos,

                  Desde hace dos o tres días, al reproducir cualquier vídeo me aparece el aviso de "Activar Adobe Flash. Este plugin es vulnerable y debe ser actualizado".

    He utilizado Synaptic para desinstalar el paquete flashplugin-installer, recargar Synaptic y volver a instalar dicho paquete. No he conseguido nada.

    He descargado desde Adobe el flashplayer y copiado, en un terminal, el archivo libflashplayer.so al subdirectorio "plugins" de la carpeta /usr/lib/mozilla. No he conseguido nada.

    He seguido las instrucciones del señor "hatteras" (escribir "export XLIB_SKIP_ARGB_VISUALS=1" con "sudo gedit /usr/bin/firefox". No he conseguido nada.

    He intentado pegarle un tiro al ordenador. No he conseguido nada.

    En fin, la desesperación se ha apoderado de mí. Espero que alguien me ayude!!!!!. Gracias.

     

     

     

     

     

    ...
    • Re: problema con el adobe flash

      Escrito por Ghasthelm el 18/12/2014 17:47

      Ghasthelm

      Adepto Ancestral

      Envíos: 165

      • Re: problema con el adobe flash

        Escrito por jmae el 18/12/2014 20:43

        jmae

        Iniciado Ancestral

        Envíos: 24

        Gracias. He instalado el paquete con el Synaptic, pero sigue igual. He intentado usar en un terminal "update-flashplugin-nonfree --install",

         

        pero me dice que no reconoce la orden "update".

        ...
        • Re: problema con el adobe flash

          Escrito por Daniel2503 el 20/12/2014 12:50

          Daniel2503

          Adepto Ancestral

          Envíos: 243

          jmae:   Yo en este momento no estoy usando GV9; me dio algunos problemas y finalmente un día dejo de funcionar sin saver por que.

          Pero tu problema con el flash me surgió la semana pasada en Ubuntu 14.04. la solución fue muy simple, actualice el sistema y todo perfecto. en otras ocasiones ya me paso en otra distro ese problema y lo de bajárselo e instalarlo tampoco me funciono.

          Resumido: actualiza tu GV9 y haber si tienes suerte, otra opcion seria activar los repositorios de Ubuntu e instalar los extras restricted, pero eso puede tener un riesgo de incompatibilidad con los repos de Guadalinex. en mi caso hice eso en otras ocasiones y siempre me funciono bien, pero no te puedo dar garantías, bajo tu responsabilidad prueba si quieres.

          Saludos

        • Re: problema con el adobe flash

          Escrito por Ghasthelm el 20/12/2014 12:51

          Ghasthelm

          Adepto Ancestral

          Envíos: 165

          ¿Puedes darme el enlace de algún vídeo que no puedas ver?

          En la máquina que estoy usando, con:

          - Guadalinex 9 lite

          - Firefox 24.7.0

          - flashplugin-installer 11.2.202.350ubuntu1 (una versión anterior a la que tienes)

          al menos en youtube no tengo problemas.

           

          En otra máquina no tengo instalado el plugin de flash y si el vídeo tiene soporte en HTML5 (cada vez son más) me lo reproduce sin problemas. En Firefox, Preferencias-Aplicaciones-Video Flash, con la opción preguntar siempre.

    • Re: problema con el adobe flash

      Escrito por Daniel2503 el 21/12/2014 08:57

      Daniel2503

      Adepto Ancestral

      Envíos: 243

      jmae: Aprovechando que hoy es festivo y tengo algo mas de tiempo libre, he vuelto a instalar GV9, y en efecto el flash no funciona.

      Te cuento como lo he solucionado por si quieres probar en tu caso:

      1 ) habré Synaptic, busca  y des-instala por completo Firefox, incluido el plugin de flash que tiene instalado

      2 ) Busca e instala desde Synaptic "Software Center. ( es el centro de software de Ubuntu)

      3 ) Reinicia el ordenador; ve a Administración y  hay tendrás el Software Center, ábrelo y ve a "Internet, navegadores" selecciona e instala nuevamente      Firefox, y wala todo a funcionar de perlas.

      4 ) Otra opcion es sin hacer todo lo anterior, pasar de Firefox y en su lugar instalar Chromium, y sus correspondientes pluguin;

      Abres una terminal y ejecutas estos comandos:

       

       sudo apt-get install chromium-browser

       sudo apt-get install pepperflashplugin-nonfree

      sudo update-pepperflashplugin-nonfree --install

      sudo apt-get install chromium-browser-l10n

       

       

      Bueno esto es Linux; lo que falla se arregla con cierta facilidad

       

      • Re: problema con el adobe flash

        Escrito por jmae el 21/12/2014 19:13

        jmae

        Iniciado Ancestral

        Envíos: 24

        Problema solucionado. Aunque yo lo hice de otra forma: primero, instalar la última versión de adobe flash  (11.2.202.425), descargándolo de la página de adobe (archivo tar.gz). Después instalando la última versión de firefox (34.0).

        Gracias por tu ayuda.

         

         

         

         

         

        ...
        • Re: problema con el adobe flash

          Escrito por alemoreno el 22/12/2014 18:30

          alemoreno

          Iniciado Ancestral

          Envíos: 26

          Yo lo he intentado de la forma que decís y no me han resultado porque el plugin de Adobe Flash está basado en Mint. En mi caso lo he conseguido actualizar de la siguiente forma:

           

          1) Abrir "Gestor de paquetes Synaptic" y desinstalar completamente "mint-flahplugin-10.2"

          2) Descargo el plugin actualizado de la página de adobe eligiendo la versión "tar.gz para otro linux". Descomprimo el archivo tar.gz en la misma carpeta de Descargas

          3) Escribir en la terminal el siguiente comando: cd /home/"nombre_de_usuario"/Descargas

          4) Escribir en la terminal la siguiente orden: sudo -s cp -r libflashplayer.so /usr/lib/mozilla/plugins
          Con esta orden se copia el plugin de Adobe Flash - libflashplayer.so al directorio de plugins de Firefox.

           

          ¡Y vuelve a funcionar de lujo!

          No obstante, lo suyo sería que los responsables de Guadalinex incluyan en sus repositorios la última versión de mint-flashplugin.

           

           

          ......
          • Re: problema con el adobe flash

            Escrito por IndioCabreao el 23/12/2014 16:12

            IndioCabreao

            Maestro Ancestral

            Envíos: 5163

            Holas

            No obstante, lo suyo sería que los responsables de Guadalinex incluyan en sus repositorios la última versión de mint-flashplugin.

             

            Creo que te confundes...lo que tenias instalado (mint-flashplugin-10-2), como su propio nombre indica, es la versión 10.2 del plugin de flash. Una versión bastante obsoleta, que Mint mantiene en sus repositorios supongo por motivos de compatibilidad con ciertas paginas.

             

            Posiblemente también tienes en los repositorios mint-flashplugin-11 que si esta "actualizado". Pongo entre comillas lo de actualizado, porque firefox ya no puede usar un plugin de flash actualizado y su tope es la versión 11

            Si se quiere un plugin de flash actualizado, no hay mas remedio que usar Chromium y pepper-flashplugin, que si sigue actualizándose.

             

            Me alegro que te funcione.

             

            Saludos

             

            FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
            • Re: problema con el adobe flash

              Escrito por Daniel2503 el 23/12/2014 18:09

              Daniel2503

              Adepto Ancestral

              Envíos: 243

              Hola IndioCabreao: como siempre muy acertado tu comentario, a ti no hace falta explicarte el por que yo indique los pasos para desinstalar Firefox y reinstalar desde los repositorios de Ubuntu.

              O en su defecto pasar de Firefox e instalar chromium.

              Cambiando de tema: como estamos a las puertas de las fiestas de fin de año e inicio del próximo año; os deseo a todos paz, bienestar y que la vida sea generosa con todos. y para ti mi amigo un abrazo y mis mejores deseos para el 2015. y siempre.

              • Re: problema con el adobe flash

                Escrito por IndioCabreao el 24/12/2014 14:54

                IndioCabreao

                Maestro Ancestral

                Envíos: 5163

                Holas :-)

                 

                O en su defecto pasar de Firefox e instalar chromium.

                En mi caso, antes de que me fuerce a cambiar de navegador, paso del plugin de flash.

                Uso viewtube y un plugin para un reproductor de vídeo y reproduzco los vídeos flash con ese plugin en el navegador...gano en rapidez y en calidad.

                 

                Cambiando de tema: como estamos a las puertas de las fiestas de fin de año e inicio del próximo año; os deseo a todos paz, bienestar y que la vida sea generosa con todos. y para ti mi amigo un abrazo y mis mejores deseos para el 2015. y siempre.

                 

                Muchas gracias e igualmente, que disfrutes las fiestas :-)

                 

                Saludos

                FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
            • Re: problema con el adobe flash

              Escrito por rrs2010 el 17/04/2015 11:34

              rrs2010

              Usuario Ancestral

              Envíos: 4

              Como comenté en el anterior mensaje la solución de IndioCabreao, es la que me ha valido, pero el plugin de flash player sigue apareciendo como no actualizado, pero mirando en Herramientas, Complementos la versión del Adobe Flash player es 11,2,202, 457 y si consultas en http://www.adobe.com/software/flash/about/, la versión última para linux es esa. Por lo que supuestamente está solucionado.

              La aplicación flash plugin installer me sigue dando el error que comenté anteriormente, he cargado aplicaciones sugeridas para este paquete por Synaptic, he desinstalado flash plugin installer para instalar flash plugin downloader, pero me dice que está roto lo intento arreglar, pero me da error, no sé si esta puede ser la causa por la que flash plugin installer no me funciona correctamente.

              • Usar el plugin para chromium (pepperflash) en firefox

                Escrito por IndioCabreao el 17/04/2015 16:53

                IndioCabreao

                Maestro Ancestral

                Envíos: 5163

                rss2010 es posible que tengas dos plugins flash instalados. Uno de ellos estará en /home/usuario/.mozilla/plugins/ y es el que te aparece como desactualizado...por eso por mucho que desinstalas y vuelves a instalar no le afecta.

                 

                Existe otra solución, que es usar el plugin para chromium (pepperflash) en firefox.

                 

                Saludos

                FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
          • Re: problema con el adobe flash

            Escrito por rrs2010 el 17/04/2015 00:40

            rrs2010

            Usuario Ancestral

            Envíos: 4

            A mí me ha funcionado, pero en firefox el plugin aparece como no actualizado, y cuando abro una web que lo requiere me pregunta para activarlo, pero creo que esto es lo máximo que se puede hacer. He probado también de muchas maneras y esta es la única que me ha servido. Antes había usado los siguientes comandos para solucionar posible errores de dependencias (no sé si esto habrá tenido que ver):

            sudo apt-get autoremove

            sudo apt-get autoclean

            sudo apt-get update

            sudo apt-get -f install

             

            De todas forma como os digo el plugin aparece como no actualizado, también me sale en pantalle el siguiente mensaje:

             

            Fallo al descargar archivos de datos extra

             

            Los siguientes paquetes han solicitado descargas adicionales de datos después de la instalación del paquete, pero los datos no se han podido descargar o no se han podido procesar.

             

            flashplugin-installer

             

            La descarga se intentará de nuevo más tarde, o puede reintentar la descarga ahora. Para ejecutar esta instrucción se necesita tener una conexión a Internet.

             

            Por lo que creo que flashplugin-installer no funciona bien y por eso no se descarga la última versión para linux

             

            Si alguien me puede echar una mano...

             

            Gracias.

    • Re: problema con el adobe flash

      Escrito por ditojoya el 28/12/2014 11:53

      ditojoya

      Usuario Ancestral

      Envíos: 4

      si yo he tenido el mismo problema con el adobe flash player y probado con todo....al final he instalado ubuntu 14/04.1, la verdad que este v9 simbiotico entre ubuntu/mint, no me convence, un saludo

      • Re: problema con el adobe flash

        Escrito por Daniel2503 el 29/12/2014 16:07

        Daniel2503

        Adepto Ancestral

        Envíos: 243

        l”a verdad que este v9 simbiótico entre ubuntu/mint, no me convence”

         

        Lo de simbiótico suena bien, pero la realidad es que resulta una mezcla difícil de manejar por usuarios sin experiencia en GNU/Linux, ahora algunos tienen dificultades con el flash, con los repositorios, con las actualizaciones, y es muy probable que surjan mas pegas; nada graves, todo hay que decirlo y dejarlo en sus justa medida; pero al fin y al cabo son pegas que echaran para atrás a algunas personas.

        Pero es lo que hay, al final la GV9 sera una muy buena distro para user con cierto nivel avanzado de GNU/Linux; por otra parte de no ser un usuario de la Junta de Andalucia, y precisar utilizar aplicaciones propias para esta institución, y disponer del soporte técnico que las administre; pocas o ninguna ventaja tiene GV9, frente a Debian, Ubuntu, Mint, etc.

        Resumido: es una simple cuestión de gustos, comodidad, e inclinación por una u otra opción.

        Saludos

        • Re: problema con el adobe flash

          Escrito por ditojoya el 01/01/2015 20:00

          ditojoya

          Usuario Ancestral

          Envíos: 4

          por favor, guadalinex ha sido super facil siempre y hecho para todos los publicos, de hecho lo incluian en los colegios, que es esto ahora de que es para usuarios avanzados, por favor un poco de respeto y reconoscan que no se ha hecho bien.

          es mas, cuando instalo una distro, ya sea guadalinex u otra, linux mint por ejemplo, funciona todo, todo, todo

          y el guadalinex de ahora el v9, es una chapuza y un quebradero de cabeza

          • Re: problema con el adobe flash

            Escrito por alemoreno el 11/02/2015 00:59

            alemoreno

            Iniciado Ancestral

            Envíos: 26

            Una pregunta para expertos. En mi PC tengo instalado Guadalinex 9 y cada vez que Adobe saca una actualización del flash me aparece el típico aviso de versión obsoleta en Firefox obligándome a actualizar el plugin. En cambio, en mi portátil tengo Guadalinex 8 con una versión mucho más obsoleta de Firefox y de Flash... y ahí funciona perfectamente sin avisos de obsoleto ni na de na. ¿Cómo es posible esto?

             

             

            ......
            • Re: problema con el adobe flash

              Escrito por IndioCabreao el 11/02/2015 16:05

              IndioCabreao

              Maestro Ancestral

              Envíos: 5163

              Una pregunta para expertos. En mi PC tengo instalado Guadalinex 9 y cada vez que Adobe saca una actualización del flash me aparece el típico aviso de versión obsoleta en Firefox obligándome a actualizar el plugin. En cambio, en mi portátil tengo Guadalinex 8 con una versión mucho más obsoleta de Firefox y de Flash... y ahí funciona perfectamente sin avisos de obsoleto ni na de na. ¿Cómo es posible esto?

               

              Creo que es una nueva función de Firefox, que es menos permisivo con plugins. En las nuevas versiones de firefox aparece ese mensaje SIEMPRE que no uses la ultima versión disponible de flash

               

              Saludos

              FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
              • Re: problema con el adobe flash

                Escrito por alemoreno el 20/02/2015 16:35

                alemoreno

                Iniciado Ancestral

                Envíos: 26

                IndioCabreao, en este mismo hilo, más arriba decías:

                "En mi caso, antes de que me fuerce a cambiar de navegador, paso del plugin de flash.

                Uso viewtube y un plugin para un reproductor de vídeo y reproduzco los vídeos flash con ese plugin en el navegador...gano en rapidez y en calidad."

                Puedes explicar más en profundidad esta solución. ¿Qué plugin de reproductor de vídeo usas? ¿Cómo lo haces? Siento mi ignorancia sobre el tema... es que he visto en la web de Adobe este inquietante mensaje:


                NOTA: Adobe Flash Player 11.2 será la última versión dirigida a Linux como una plataforma admitida. Adobe seguirá proporcionando modificaciones de seguridad para Flash Player 11.2 para Linux.


                Y me sale tanto en Firefox como en Chromium. ¿Debemos concluir entonces que en breve ningún navegador bajo entorno Linux podrá usar el plugin de flash? ¿Tu solución de viewtube será la única opción? ¡Gracias!

                ......
                • Re: problema con el adobe flash

                  Escrito por IndioCabreao el 20/02/2015 19:33

                  IndioCabreao

                  Maestro Ancestral

                  Envíos: 5163

                  Y me sale tanto en Firefox como en Chromium. ¿Debemos concluir entonces que en breve ningún navegador bajo entorno Linux podrá usar el plugin de flash? ¿Tu solución de viewtube será la única opción? ¡Gracias!

                   

                  Posiblemente si, en breve no solo ningún navegador le de soporte, si no que tendera a desaparecer de la red. Sinceramente, flash (por fin) esta mas muerto que nunca.

                  Si quieres usar la solución de viewtube, es muy buena alternativa (anda que no se agradece ver los vídeos de youtube con VLC, sin tener que abrirlo siquiera)....pero desde hace nada ya no lo usa Youtube (usan html5). Firefox esta trabajando en una herramienta que permita reproducir cualquier vídeo flash, sin tenerlo instalado. Apple renegó de flash hace tiempo. Vamos, que Flash va cuesta abajo y sin frenos, dentro de poco nos olvidaremos del "infierno" que ha sido el plugin de Flash en Linux.

                   

                  Saludos

                  FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
                  • Re: problema con el adobe flash

                    Escrito por marrajo el 04/03/2015 18:04

                    marrajo

                    Maestro Ancestral

                    Envíos: 1223

                    Indio, profeta acertado, apel le declaro la guerra hace tiempo a flash y parece que dentro de poco la ganara. El mercado del movil es el que quieren conquistar y los iphone son un pastel muy grande y goloso.

                     

                    :-( ¡SALVAD AL LINCE IBERICO¡ :-( :-( ¡SALVAD AL LINCE IBERICO¡ :-( .........
                    • Re: problema con el adobe flash

                      Escrito por IndioCabreao el 05/03/2015 12:16

                      IndioCabreao

                      Maestro Ancestral

                      Envíos: 5163

                      Indio, profeta acertado, apel le declaro la guerra hace tiempo a flash y parece que dentro de poco la ganara. El mercado del movil es el que quieren conquistar y los iphone son un pastel muy grande y goloso.

                       

                      A mi lo que me "asusta" un poco, es que no veo todavía muy preparado a html5, para reproducir vídeo con calidad a pantalla completa.

                       

                      Saludos

                      FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
                      • Re: problema con el adobe flash

                        Escrito por hatteras el 05/03/2015 12:32

                        hatteras

                        Maestro Ancestral

                        Envíos: 4949

                        Tengo instalado en Firefox un complemento que se llama FlashVideoReplacer

                        mi blog: http://hatteras-blog.blogspot.com.es/
                        • Re: problema con el adobe flash

                          Escrito por IndioCabreao el 05/03/2015 15:22

                          IndioCabreao

                          Maestro Ancestral

                          Envíos: 5163

                          Tengo instalado en Firefox un complemento que se llama FlashVideoReplacer

                           

                          Llevaras mucho tiempo con el instalado, porque me parece que ese complemento hace años que dejo de existir (al menos no existe en los addons de firefox)...curioso que aun te funcione. Ahora creo que solo se puede usar para estos menesteres el Viewtube que he mencionado y también Linterna Mágica

                           

                          Saludos

                          FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
                          • Re: problema con el adobe flash

                            Escrito por hatteras el 05/03/2015 15:52

                            hatteras

                            Maestro Ancestral

                            Envíos: 4949

                            Efectivamente lo tengo instalado desde hace mucho tiempo.

                            El complemento viewtuves 3.2.0 tiene la información de antes de instalarlo en alemán, por lo que dado que no se ese idioma, no lo he instalado.

                            Lo de Linterna Mágica es un script que no se como funciona...

                            mi blog: http://hatteras-blog.blogspot.com.es/
                            • Re: problema con el adobe flash

                              Escrito por IndioCabreao el 05/03/2015 16:19

                              IndioCabreao

                              Maestro Ancestral

                              Envíos: 5163

                              El complemento viewtuves 3.2.0 tiene la información de antes de instalarlo en alemán, por lo que dado que no se ese idioma, no lo he instalado.

                              Raro, la pagina de Viewtube esta en ingles, portugués, francés y rumano. No se donde has visto el alemán :P

                              http://isebaro.com/viewtube/?ln=en

                               

                              Lo de Linterna Mágica es un script que no se como funciona...

                              Tanto Viewtube como Linterna Mágica, son scripts de Greasemonkey. Tienes que tener (antes de instalar los scripts), un complemento para Firefox compatible con GreaseMonkey, por ejemplo:

                              https://addons.mozilla.org/es/firefox/addon/scriptish/

                               

                              Una vez instalado ese complemento, los scripts se instalan como los complementos (abres el enlace del script, te preguntara si quieres instalarlo, etc).

                               

                              Saludos

                               

                              FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
                              • Re: problema con el adobe flash

                                Escrito por hatteras el 05/03/2015 17:35

                                hatteras

                                Maestro Ancestral

                                Envíos: 4949

                                En Firefox->Complementos->Buscar complementos, pongo viewtube , y me aparece viewtube 3.2.0 con su información en alemán.

                                Igual le pido a mi hijo que me lo traduzca.

                                Umm, me he fijado y hay una línea en inglés que dice que ese complemento solo se puede usar en Alemania.

                                mi blog: http://hatteras-blog.blogspot.com.es/
                                • Re: problema con el adobe flash

                                  Escrito por IndioCabreao el 05/03/2015 19:29

                                  IndioCabreao

                                  Maestro Ancestral

                                  Envíos: 5163

                                  No me acordaba que ya había escrito en el foro un cutre-tutorial, sobre como instalar viewtube (para Linterna mágica, seria igual pero sustituyendo el script). Te lo pongo aquí por si te apañas mejor:

                                   

                                  Primero nos aseguramos de tener instalado alguno de los plugins para mozilla del reproductor que prefieres usar. En el caso de vlc seria mozilla-plugin-vlc.  Es posible que en los repositorios se llame browser-plugin-vlc

                                   

                                  Si lo quieres hacer con firefox tienes que tener instalada una extensión compatible con scripts para Greasemonkey (en Chrome-Chromium no hace falta, ya que soportan estos script sin instalar nada). Yo la extensión que uso es scriptish, cuando la tengas instalada reinicia Firefox.

                                   

                                  Ahora tendríamos que entrar en la pagina de Viewtube e instalar el script. Lo pongo directamente aquí para que sea mas fácil:

                                  ViewTube 2015.02.08 ViewTube

                                  Le damos al enlace y aceptamos la instalación.

                                   

                                  Una vez instalado a puedes abrir cualquier vídeo en Youtube, veras que los controles normales de youtube se ha sustituido por una imagen fija y en la parte superior algo como esto:

                                  ViewTube

                                   

                                  - La primera opción es para elegir la resolución del vídeo y diferentes formatos.

                                  - La segunda opción, donde pone MPEG tu deberías selecciona VLC.

                                  - La tercera (Play) es para empezar la reproducción.

                                  - La cuarta (Get) es para bajarse el vídeo.

                                  - Y para poner el vídeo a pantalla completa, doble click sobre el vídeo.

                                  FORO NO OFICIAL DE GUADALINEX: http://guadausers.eu.org →→→ https://www.facebook.com/groups/guadausers
    • Re: problema con el adobe flash

      Escrito por josecortes2007 el 09/10/2015 23:33

      josecortes2007

      Usuario Ancestral

      Envíos: 5

      Instalación:

       

      En Ubuntu, el paquete para instalar Flash Player es "flashplugin-installer

      ":

      sudo apt-get install flashplugin-installer
      Reiniciar el navegador y confirmar que lo tenéis instalado en: http://www.adobe.com/software/flash/about/

      . Aquí podéis ver la versión que tenéis instalada y la disponible para Linux (deben de coincidir)

       

      Nota

      : No es necesario hacer clic en el navegador cuando nos avise de que falta el plugin, ni añadir ningún repositorio, ni descargar un .deb desde la página oficial de Adobe u otras, ni nada de nada. Todo va a parar al mismo plugin / versión de Flash Player y lo único que conseguiremos es hacernos un lío o peor aún, liar al sistema.

      j.c.c.2007
Buscador
Menú
Los que más escribieron en el último año
1

seneka77

16
2

indiocabreao

6
3

miancatri

4
4

sseneca101

3
5

damianosullivan

3
6

eulogos

3
7

transistor47

2
8

azamrod

2
9

saeed

2
10

josepanadero

2
11

bank0000cb

1
12

daniel25

1
13

evaaa

1
 

Hecho con Plone CMS, el Sistema de Gestión de Contenidos de Fuentes Abiertos

Este sitio cumple con los siguientes estándares: